Home > Access Bypass, Discussion Boards > Simple Machines Forum Multiple Vulnerabilities

Simple Machines Forum Multiple Vulnerabilities

October 31st, 2013

Application: Simple Machines Forum
Affected Version: versions prior to 2.0.6 and 1.1.19.
Vendor’s URL: Simple Machines Forum
Bug Type: System access
Risk Level: Critical

Solution:
Update to version 2.0.6 or 1.1.19.

Access Bypass, Discussion Boards

Comments are closed.